#loading {
  position : fixed;
  top : 0;
  right : 0;
  bottom : 0;
  left : 0;
  background : #000000;
}

.loader {
  left : 50%;
  margin-left : -4em;
  font-size : 10px;
  border : .8em solid rgba(200, 200, 200, 1);
  border-left : .8em solid rgba(0, 255, 0, 1);
  animation : spin 2.0s infinite linear;
}

.loader, .loader:after {
  text-align : center;
  color : #8080ff;
  border-radius : 50%;
  width : 12em;
  height : 12em;
  display : block;
  position : absolute;
  top : 50%;
  margin-top : -4.05em;
}

@keyframes spin {
  0% { transform : rotate(360deg); }
  100% { transform : rotate(0deg); }
}

* { font-weight : bold; }

body {
  padding : 0px;
  margin : 0px;
}

h1 {
  font-family : Verdana;
  font-size : 32px;
}


h2 {
  font-family : Verdana;
  font-size : 20px;
  padding-top : 10px;
}


p {
  font-family : Arial;
  font-size : 16px;
}


a {
  color : #ffffff;
  background-color : #808080;
  padding : 1px 2px;
  text-decoration : none;
}


a:hover {
  color : #ffff00;
  background-color : #ff0000;
  cursor : pointer;
}


a:active {
  color : #ffffff;
  background-color : #00ff00;
}


a:visited {
  color : #a0a0a0;
  background-color : #0000ff;
}


.downloadDiv {
  position : relative;
  left : 20px;
}


.downloadLine {
  padding-top : 4px;
  padding-bottom : 6px;
}


.rightsLine {
  text-align : center;
  width : 100%;
  font-size : 12px;
}


#imgBook {
  float : left;
  padding-right : 20px;
  padding-bottom : 20px
}
